<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1407m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Finalized Transactions - Dimension/Ledger (tfgld1407m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print finalized transactions classified by dimension types/ledger accounts for administrative and auditing purposes.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can use this session if transactions are processed in the <GUIRef href="/baanerp/tf/gld/tfgld1110m000" role="session">Finalization Run (tfgld1110m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="screen.duac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accounting Scheme</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#AccounScheme.tf" role="glossary">accounting scheme</Link>.</FuncDesc>
			<SimpleSection><Paragraph><Link href="/baanerp/tf/domains/gld.duac.pr" role="domain">Possible values</Link>
				</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="period.tot"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Totals after Ledger A/C</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP calculates the period totals for each ledger account.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="include.non.final"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Non-Finalized Trans.</Title>
			</Header>
			<FuncDesc>If this check box is selected, the report includes non-finalized transactions also.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.txt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP prints the text, if present.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc>Set the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>. From the Tools menu, choose Rotate Currency to switch home currencies.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
